import { FeatureSystem } from '../../core/feature-system';

export class ReportSystem extends FeatureSystem {
    getAdminList(): any[] { return []; }
}

export const reportSystem = new ReportSystem();
